@charset "utf-8";
/* CSS Document */

#banner{ width:450px; height:205px; overflow:hidden; float:left; display:inline;  }
#banner2{ height:200px; float:left; display:inline;}
#side_banner_text{ width:333px; height:205px; float:left; display:inline; padding:0 0 0 10px; background: url(../images/bg_banner_right.jpg) no-repeat top; }
.font1{font-family:tahoma; font-size:11px; color: #FFFFFF; }
.font2{ font-family:Tahoma; font-size:24px; color:#FFFFFF; margin:0 0 5px 2px; }
.heading_title{ background:url(../images/bg_heading.jpg) repeat-x left top; height:60px;}
.title1{margin: 5px 0 0 30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px; color:#666;}
#frame{background: #EFEFEF; width:750px; padding:0; border:#CCCCCC 1px solid; }


a, a:active, a:visited { color:#666;}
a:hover {text-decoration:underline; color:#333;}